{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan AEGIS",
    "paramHiragana": "の",
    "paramPrefecture": "群馬",
    "paramVehicle": "53",
    "paramPlatecolor": "White",
    "paramNumber": "0013"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims2": {
    "enabled": false,
    "colors": [
      "#494949"
    ]
  },
  "rims3": {
    "enabled": false,
    "colors": [
      "#494949"
    ]
  },
  "windows": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}